<?php  
ob_start() ;
$options = _WSH()->option();
?>

<section class="map-section">
    
    <!--Map Container-->
    <div class="map-container">
        <!--Map Canvas-->
        <div class="map-canvas"
            data-zoom="14"
            data-lat="<?php echo esc_js($lat);?>"
            data-lng="<?php echo esc_js($long);?>"			  
            data-type="roadmap"
            data-hue="#ffc400"
            data-title="<?php echo esc_js($mark_title);?>"
            data-content="<?php echo esc_js($mark_address);?><br><a href='mailto:<?php echo esc_url($email);?>'><?php echo esc_js($email);?></a>" style="height:500px">
        </div>
        
    </div>
</section>

<?php
	$output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>
   